section#main_content div.header h1 span {
  padding: 3px 10px;
  border-radius: 3px;
  margin-left: -15px; }
  section#main_content div.header h1 span.group_1 {
    background-color: #9ccc65; }
  section#main_content div.header h1 span.group_2 {
    background-color: #26a69a; }
  section#main_content div.header h1 span.group_3 {
    background-color: #7C00FF; }

section#main_content div.body .texarea_fulledit {
  font-size: 1.6rem; }
  section#main_content div.body .texarea_fulledit textarea {
    font-size: 1.6rem !important;
    line-height: 2rem !important; }
  section#main_content div.body .texarea_fulledit ul, section#main_content div.body .texarea_fulledit ol {
    list-style-type: disc !important; }
  section#main_content div.body .texarea_fulledit .ta-scroll-window > .ta-bind {
    padding: 10px 25px; }
